package capitulo04.bloque01;

import static capitulo04.utils.Utils.generarNumAleatorio;
import static capitulo04.utils.Utils.solicitarIntScanner;

public class Ejercicio02 {
    public static void main(String[] args) {
        int nums150[] = new int[150];
        int numMenor = solicitarIntScanner("Introduzca el límite menor: "), numMayor = solicitarIntScanner("Introduzca el límite mayor: ");

        for (int i = 0; i < nums150.length; i++) {
            nums150[i] =  numMenor + (int) Math.round(generarNumAleatorio((numMayor - numMenor)));
        }

        for (int num : nums150) {
            System.out.print(num + " ");
        }
    }
}
